
template.extension=.xml
dir.home=ccmi_editor_data
dir.templates=templates
dir.diagrams=diagrams
dir.backups=backups
dir.images=images
dir.libs=libs
dir.log=log

dir.error_msg=Could not create the following directory: {0}\u000A\
Please check directory permissions and try again.

haptics_init.welcome=Select the haptic device you want to use 

#### APPLICATION PREFERENCES ####
# server.local_port
# server.remote_port
# home
# dir.diagrams
# dir.images
# dir.libs
# dir.log
# laf 
# recent
# use_accessible_filechooser
# user.id
# server.address
# server.local_port
# server.remote_port
# second_voice_enabled
# haptic_device
# haptic_device.initialized
# enable_log
